.section-gallery-1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: var(--text-white);
	font-size: 75px;
	line-height: 113px;
	font-weight: 400;
	text-transform: uppercase;
}

.section-gallery-2 .wrap-gallery .list-tab {
	display: flex;
	align-items: center;
	gap: 5px;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
.section-gallery-2 .wrap-gallery .list-tab a {
	font-size: var(--fz-16);
	padding: 7px 14px 7px 14px;
	color: var(--text-black);
	line-height: 24px;
	font-weight: 400;
	background: var(--text-white);
	border-radius: 5px;
	display: flex;
	transition: all 0.3s ease-in;
}
.section-gallery-2 .wrap-gallery .list-tab a:hover,
.section-gallery-2 .wrap-gallery .list-tab a.current {
	background-image: linear-gradient(90deg, #89cfec 0, #bde7f6 50%, #89cfec);
}

.section-gallery-2 .wrap-gallery .list-box-gallery  {
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: 18px;
}

.section-gallery-2 .wrap-gallery .list-box-gallery .item {
	border: 3px solid #ac8152;
	padding: 0px;
}

.section-gallery-2 .wrap-gallery .list-box-gallery .item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	aspect-ratio: 350 / 262;
}

.wrap-gallery .list-box-gallery{
    display: none;
}

.section-gallery-2 .wrap-gallery .btn-load-more {
	display: flex;
    justify-content: center;
    width: fit-content;
    margin: auto;
    margin-top: 7px;
}


@media (min-width: 1024px) {
	.section-gallery-2 .wrap-gallery .list-box-gallery  {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		gap: 24px;
	}
}